#35 X-Moto-0.1.11 needs this patch to compile with gcc-4.1

closed
nobody
None
5
2006-04-09
2006-03-05
No

X-Moto-0.1.11 needs a patch to compile with gcc-4.1,
and here it is.

Discussion

  • rneckelmann
    rneckelmann
    2006-04-09

    • status: open --> closed